﻿html, body				{ height: 100%; margin: 0 auto; }
body 					{ text-align: center; width: 900px; font-family: arial; background-color: #333366; }
#content			   	{ margin: 0px auto; min-height: 100%; max-width: 900px; border-style: solid; border-width: 0px 1px; background-color: white; text-align: center; position: relative; padding-bottom: 10px;}
h1  						{ font: bold 24px arial; margin: auto 0px 25px; text-decoration: underline; padding-top: 10px;}
h3						{ font: bold 18px arial; margin: 0px auto; text-decoration: underline; }

#divWeapon, #divArmor3, #divArmor2, #divArmor1, #divAccessory { width: 700px; }
#top-section { margin:0px auto 20px; text-align: center; max-width: 780px; height: 450px; position: relative;}
a#home { display: block; margin: 0px; padding: 10px; position: absolute; top: 10px; left: 20px; text-decoration: none; font-weight: bold;}
#home:active, #home:visited { color: DarkCyan; }
a#home:hover { text-decoration: dashed; color: Tan;}

.borderedul { border:1px solid black; list-style-type:none; font-size:11pt; font-weight:bold; text-decoration:underline; cursor:pointer; width:130px; text-align:center; padding:0; position:absolute; top:5px; left:5px; }
.oreul, .ingotul, .spells { border: 1px solid black; list-style-type: none; text-align: center; padding: 0; font-size: 10pt; }
.oreul { width: 130px; position: absolute; top: 150px; left: 5px; }
.ingotul { width: 130px; position: absolute; top: 283px; left: 5px; }
.item { font-size: 11pt; font-weight:bold; }
.spells { width: 180px; }
li { margin: 5px 0px; }
.unprom { position:absolute; top:20px; right: 195px;}
.prom { position:absolute; top:20px; right: 5px;}

.main { position: absolute; top: 10px; left: 160px;}
.specials { width: 700px; border: 1px solid black; margin: 0 auto; }
.spells td, .specials td { padding: 2px 0px 2px 5px; text-align: center;}

div.equipment { background-color: #FFFFFF; display: none; z-index: 999; border-width:5px; border-color:#000000; border-style:solid; position: absolute; padding: 7px;}
.equipmentNameHeader, .equipmentGoldHeader, .equipmentStatusHeader, .equipmentExtrasHeader { text-decoration: underline; }
.unpromoted { padding: 0px 20px 20px 0px;}
.unpromoted, .promoted{ float: left; }
.equipmentNameHeader, .equipmentGoldHeader, .equipmentStatusHeader, .equipmentExtrasHeader, .equipmentNameItem, .equipmentGoldItem, .equipmentStatusItem, .equipmentExtrasItem, .spellNameItem, .spellHeader, .spellLevelItem, .specialHeader, .specialNameItem, .specialRequirementItem, .specialPowerModifierItem, .specialExtrasItem, .mithrilHeader, .mithrilItem { font-size: 10pt; }
.equipmentExtrasHeader, .equipmentExtrasItem  { padding-left: 1em; }
.equipmentNameItem,	.spellHeader, .specialHeader, .mithrilHeader { font-weight: bold; }
.equipmentGoldItem, .equipmentStatusItem  { text-align: right; }
.specialNameItem  { padding-left: 5px; }